Installation/Konfiguration
Laufzeit-Konfiguration
Installation/Konfiguration
PHP Manual

## Installation

--with-adabas[=DIR]

  Aktiviert Adabas D Unterstützung. DIR ist das Adabas Installationsverzeichnis oder /usr/local wenn nicht angegeben.

--with-sapdb[=DIR]

  Aktiviert SAP DB Unterstützung. DIR ist das SAP DB Installationsverzeichnis oder /usr/local wenn nicht angegeben.

--with-solid[=DIR]

  Aktiviert Solid Unterstützung. DIR ist das Solid Installationsverzeichnis oder /usr/local/solid wenn nicht angegeben.

--with-ibm-db2[=DIR]

  Aktiviert IBM DB2 Unterstützung. DIR ist das IBM DB2 Installationsverzeichnis oder /home/db2inst1/sqllib wenn nicht angegeben.

--with-empress[=DIR]

  Aktiviert Empress Unterstützung. DIR ist das Empress Installationsverzeichnis oder $EMPRESSPATH wenn nicht angegeben. Beginnend mit PHP 4 wird nur noch Empress Version 8.60 oder größer unterstützt.

--with-empress-bcs[=DIR]

  Aktiviert Empress Local Access Unterstützung. DIR ist das Empress Installationsverzeichnis oder $EMPRESSPATH wenn nicht angegeben. Beginnend mit PHP 4 wird nur noch Empress Version 8.60 oder größer unterstützt.

--with-birdstep[=DIR]

  Aktiviert Birdstep Unterstützung. DIR ist das Birdstep Installationsverzeichnis oder /usr/local/birdstep wenn nicht angegeben.

--with-custom-odbc[=DIR]

  Aktiviert benutzerdefinierte ODBC Unterstützung. DIR ist das ODBC Installationsverzeichnis oder /usr/local. Es muss sichergestellt werden das CUSTOM_ODBC_LIBS definert ist und das eine odbc.h Datei im Includepfad existiert. Für Sybase SQL Anywhere 5.5.00 sollte z.B. folgendes vor dem configure Aufruf folgende Environmentvariablen gesetzt werden:

         CPPFLAGS="-DODBC_QNX -DSQLANY_BUG"
         LDFLAGS=-lunix
         CUSTOM_ODBC_LIBS="-ldblib -lodbc".

--with-iodbc[=DIR]

  Aktiviert iODBC Unterstützung. DIR ist das iODBC Installationsverzeichnis oder /usr/local wenn nicht angegeben.

--with-esoob[=DIR]

  Aktiviert Easysoft OOB support. DIR ist das OOB Installationsverzeichnis oder /usr/local/easysoft/oob/client wenn nicht angegeben.

--with-unixODBC[=DIR]

  Aktiviert unixODBC Unterstützung. DIR ist das unixODBC Installationsverzeichnis oder /usr/local wenn nicht angegeben.

--with-openlink[=DIR]

  Aktiviert OpenLink ODBC Unterstützung. DIR ist das OpenLink Installationsverzeichnis oder /usr/local wenn nicht angegeben. Dieses Modul entspricht iODBC.

--with-dbmaker[=DIR]

  Aktiviert DBMaker Unterstützung. DIR ist das DBMaker Installationsverzeichnis oder das Verzeichnis in dem die neueste DBMaker Version installiert ist wenn nicht angegeben (z.B. /home/dbmaker/3.6).

Die Windowsversion von PHP enthält diese Erweiterung. Um diese Funktionen zu verwenden, müssen Sie keine zusätzlichen Erweiterungen aktivieren.

Installation/Konfiguration
Laufzeit-Konfiguration
Installation/Konfiguration
PHP Manual